{
    "id": {
        "FieldName": "id",
        "FieldType": "str",
        "Method": "fixed"
    },
    "content": {
        "FieldName": "content",
        "FieldType": "str",
        "Method": "overwrite"
    },
    "objs": {
        "FieldName": "objs",
        "FieldType": "list",
        "Method": "objappend"
    },
    "tags": {
        "FieldName": "tags",
        "FieldType": "list",
        "Method": "append"
    },
    "genre": {
        "FieldName": "genre",
        "FieldType": "str",
        "Method": "overwrite"
    },
    "ans": {
        "FieldName": "ans",
        "FieldType": "str",
        "Method": "overwrite"
    },
    "solution": {
        "FieldName": "solution",
        "FieldType": "str",
        "Method": "overwrite"
    },
    "duration": {
        "FieldName": "duration",
        "FieldType": "int",
        "Method": "overwrite"
    },
    "usages": {
        "FieldName": "usages",
        "FieldType": "list",
        "Method": "usageappend"
    },
    "origin": {
        "FieldName": "origin",
        "FieldType": "str",
        "Method": "fixed"
    },
    "edit": {
        "FieldName": "edit",
        "FieldType": "list",
        "Method": "append"
    },
    "same": {
        "FieldName": "same",
        "FieldType": "list",
        "Method": "mutualappend"
    },
    "related": {
        "FieldName": "related",
        "FieldType": "list",
        "Method": "mutualappend"
    },
    "remark": {
        "FieldName": "remark",
        "FieldType": "str",
        "Method": "append"
    },
    "space": {
        "FieldName": "space",
        "FieldType": "str",
        "Method": "overwrite"
    },
    "unrelated": {
        "FieldName": "unrelated",
        "FieldType": "list",
        "Method": "mutualappend"
    }
}